.table-of-contents{
    border: 0;
    border-top: 2px;
    border-top-color: rgb(168, 166, 166);
    border-style: solid;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 30px;
    padding: 30px 30px 30px 30px;
}

.main-topic-container{
    border: 0;
    border-top: 1px;
    border-top-color: rgb(168, 166, 166);
    border-style: solid;
    box-shadow: inset 0px 5px 7px -3px rgba(230, 230, 230);
    height: 60px;
    align-content: center;
    transition: 0.15s;
}

.main-topic-container:hover{
    background-color: rgba(235, 235, 235);
    cursor: pointer;
}

.main-topic-container:active{
    background-color: rgb(245, 245, 245);
}

.topic-title{
    display: flex;
    font-weight: 500;
    font-size: 27px;
    text-align: left;
    padding-left: 10px;
    
}

.content-link:link {
    text-decoration: none;
    color: black;
  }
  
  /* visited link */
  .content-link:visited {
    text-decoration: none;
    color: black;
  }
  
  /* mouse over link */
  .content-link:hover {
    text-decoration: none;
    color: black;
  }
  
  /* selected link */
  .content-link:active {
    text-decoration: none;
    color: black;
  }

  a:link,
  a:visited,
  a:hover,
  a:active{
    color: black;
    text-decoration: none;
  }